


	 <link href="<?php echo base_url(); ?>assets/select/chosen.min.css" rel="stylesheet" media="screen">
	
		   
		   		   <script src="<?php echo base_url(); ?>assets/select/chosen.jquery.min.js"></script>

				   
	
         <script type="text/javascript">
  
		
		 $(document).on("click", "#managebtndelete", function()
        {
          var itemid = $(this).data('id');
		  $("#itemid1").val(itemid); 
		  
		  
		   
        });
		
		
		
		
			 $(document).on("click", "#managebtndelete2", function()
        {
          var itemid = $(this).data('id');
		  $("#itemid2").val(itemid); 
		  
		  
		   
        });
		
		
		
		
		
		
		
		
        $(function() {
<!--             $(".datepicker").datepicker(); -->
<!--             $(".uniform_on").uniform() -->;
            $(".chzn-select").chosen();
   <!--          $('.textarea').wysihtml5(); -->

        });
		
			
		  $(document).on("click", "#editbtn", function()
        {
          var mychargeid = $(this).data('id');
		  $("#mychargeid").val(mychargeid); 
		   
   var status = $(this).data('status');
		   $("#status").val(status); 
		    var name = $(this).data('name');
		   $("#names").val(name); 
		   
		     var cost = $(this).data('cost');
		   $("#costs").val(cost); 
		 
		 
		  var chargeid = $(this).data('chargeid');
		   $("#chargeid").val(chargeid); 
		  
		  
		   
        });
		
		
		
		
		
		  $(document).on("click", "#editbed", function()
        {
        
   var status = $(this).data('status');
		   $("#bedstatus").val(status); 
		    var name = $(this).data('name');
		   $("#bedname").val(name); 
		   
		        var description = $(this).data('description');
		   $("#beddescription").val(description); 
		   
		 
		  var id = $(this).data('id');
		   $("#bedid").val(id); 
		  
		  
		   
        });
		
		
		
		
		
		
		
		
		
        </script>
                  



<ul class="nav nav-tabs bordered">
			<li class="active">
            	<a href="#list" data-toggle="tab"><i class="entypo-menu"></i> 
					Transfer this Room
                    	</a></li>
						
							<li>
						<a href="#back" data-toggle="tab"><i class="entypo-menu"></i> 
<a href="<?php echo base_url(); ?>admin/viewpallmyplots" class="btn-primary">Go back	</a></a>

                    	</li>
						
		</ul>
    	<!------CONTROL TABS END------>
        
		<div class="tab-content">
            <!----TABLE LISTING STARTS-->
            <div class="tab-pane box active" id="list">
				
     


		
<div class="row">

	<div class="col-md-12">
		<div class="panel panel-primary" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" >
            		<i class="entypo-plus-circled"></i>
				Transfer/Update  House/Room Details
            	</div>
            </div>
			<div class="panel-body">





				<?PHP
				
		 echo $this->session->flashdata('deletemsg'); 
	 $session_data = $this->session->userdata('logged_in');

   
 	$data['id'] = $session_data['id'];
        
		 $userid = $data['id'];
$data['companyid'] = $session_data['companyid'];
	 $companyid = $data['companyid'];
		 $data['usertype'] = $session_data['usertype'];
	 $usertype = $data['usertype'];	
	 
	 
				$data['branchid'] = $session_data['branchid'];
	 $branchid = $data['branchid'];


		 $data['usertype'] = $session_data['usertype'];
	 $usertype = $data['usertype'];
	 			      $updateroom=$this->usermodel->populatuserpermissionsdataarray('accomodation','updateroom',$userid);
	 			      $addcharges=$this->usermodel->populatuserpermissionsdataarray('accomodation','addcharges',$userid);
	 			      $updatecharges=$this->usermodel->populatuserpermissionsdataarray('accomodation','updatecharges',$userid);

				echo $this->session->flashdata('msg'); 
		
                 echo form_open('admin/updatetransferrooms' , array('class' => 'form-horizontal form-groups-bordered validate', 'enctype' => 'multipart/form-data'));
				 if(validation_errors()):?>
<div class='alert alert-danger text-center'><?php echo validation_errors(); ?></div>
<?php endif;?>
			
			  		<input type="hidden" name="randomid" value="<?php echo set_value('randomid',$randomid); ?>"id="oldplotno" class="form-control"  readonly placeholder="Enter plot randomid">
			  		<input type="hidden" name="transactioncode" value="<?php echo set_value('transactioncode',$transactioncode); ?>"id="oldplotno" class="form-control"  readonly placeholder="Enter plot transactioncode">

		
  <div class="form-group">

    <label for="inputhouseno" class="col-sm-2 control-label">New Room Number</label>
    <div class="col-sm-7">
			<select class="form-control" name="houseno"  required>
		<option value=""  >---Select room Number---</option>



	
	
	<?php 
					 
						$house= $this->usermodel->populateall('house','companyid',$companyid);

					 


if(is_array($house)) {

   foreach($house as $houserow){

   //echo $courserow->coursename;
    ?>
					<option value="<?=  $houserow->id;   ?>"><?=  $houserow->houseno."-Plotno :" .$houserow->plotno; ?></option>



	<?php

}} else {
    echo 'No Room  available.';
}
	
?>
</select>
		








     <span class="text-danger"><?php echo form_error('houseno'); ?></span>
   </div>
  </div>
  


   <div class="form-group">
						<label for="field-2" class="col-sm-2 control-label">Room status</label>
		                    <div class="col-sm-7">
		                        <select name="status" required class="form-control" id="section_selector_holder">

	<option value="">--Select status--</option>
			                    							

  <option selected value="occupied">Occupied Ready</option>



			                    </select>
								     <span class="text-danger"><?php echo form_error('status'); ?></span>
			                </div>
	</div>
					
  	
	

	
	       <div class="form-group">
    <label for="inputbeds" class="col-sm-2 control-label"> Bed No </label>
    <div class="col-sm-7">
				<input type="text" name="beds" value="<?php echo set_value('beds'); ?>" id="cost" class="form-control"  placeholder="Enter beds">
        <span class="text-danger"><?php echo form_error('beds'); ?></span>
	</div>
  </div>
	
	
	
	
	
 
	
	
    
  <div class="form-group">

    <label for="inputoldhouseno" class="col-sm-2 control-label">Old Room No</label>
    <div class="col-sm-7">

			  		<input type="text"  readonly  name="oldhouseno" value="<?php echo set_value('oldhouseno',$housno); ?>"id="oldhouseno" class="form-control"  placeholder="Enter building number">


     <span class="text-danger"><?php echo form_error('oldhouseno'); ?></span>
   </div>
  </div>
  
  
        
  <div class="form-group">

    <label for="inputoldplotno" class="col-sm-2 control-label">Old Buiding/ Plot No</label>
    <div class="col-sm-7">

			  		<input type="text" name="oldplotno" value="<?php echo set_value('oldplotno',$plotno); ?>"id="oldplotno" class="form-control"  readonly placeholder="Enter plot number">


     <span class="text-danger"><?php echo form_error('oldplotno'); ?></span>
   </div>
  </div>
  
  
     
  
  
  
  
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-7">
     

		   
		   		<?php
									

									 if( $updateroom==true){
											
											?>
	       <button type="submit" name="btn_transferroom" value="transfer" class="btn btn-primary">Transfer Room</button>

										<?php
										}else{
										
										}
										?>
		   
		   
		   
		   
		   
		   
    </div>
  </div>
                    
                <?php echo form_close();?>
            </div>
        </div>
		
		
		
	  </div>
		
   
	
	
</div>



















  </div>

   </div>
 



			